program ProjectMain;

uses
  Forms,
  UnitMain in 'UnitMain.pas' {FormMain},
  UnitInput in 'UnitInput.pas' {FormInput},
  UnitCalc in 'UnitCalc.pas' {FormCalc};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormMain, FormMain);
  Application.CreateForm(TFormInput, FormInput);
  Application.CreateForm(TFormCalc, FormCalc);
  Application.Run;
end.
